Subject: Re: [ANN] Cygwin DEV survey
From: Stipe Tolj <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 08 Mar 1999 00:41:11 +0100

Michael Hirmke wrote:
> 
> Hi DJ,
> 
> [...]
> >> and all the other ports available at ftp.franken.de
> >
> >Warning: I've not seen full sources on ftp.franken.de, which is a
> >violation of the GPL.  You'll have to get the sources those packages
> 
> Really? I thought, a pointer to the location of the sources would be
> sufficient!?! Besides that IMHO you have to provide the sources *on*
> *request*! For many of the packages there are in fact also source
> packages in the same directory - there are no sources on ftp.franken.de
> for packages, where the orginal source package has been used without
> modifications. In this case there is only a pointer to a location, where
> you can get the sources.
> If not, please tell me, what I have to do to fullfill the GPL! There was
> no intention to violate it.

As I mentioned in a previous mail. RedHat and SuSE don't provide ALL
sources for the pre-compiled binaries, so there is some kind of conflict
here towards GPL.

We would like to put a collection of software to a CD like RedHat and
SuSE do, if this is violating GPL, so why do they.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

--
Want to unsubscribe from this list?
Send a message to [email-masked]